/*search block*/
.search_block {float:left; width:630px;  margin-bottom:30px; padding:15px 0 25px 0 ; background:url(../images/cars.gif) no-repeat bottom right #fff;}
.search_block .title {float:left; width:500px; font-weight:700; padding:0 15px; font-size:24px; color:#FF931E; text-shadow:0 0px 1px #000; margin-bottom:10px; }
.search_block .title span {color:#FF931E;}
.search_block form {font-family: 'Duru Sans', sans-serif;}
.search_block form .row {float:left; width:400px; padding:0 15px; margin-bottom:10px;}
.search_block form .row p {overflow:hidden; display:block; }
.search_block form .row a {line-height:30px; font-size:14px; float:right; margin-right:20px;}
.search_block form .row a:hover { color:#FF931E;}
.search_block form .row select {
	font-family: 'Duru Sans', sans-serif;
	border: 1px solid #D2D3DF; float: left; font-size: 14px; height: 35px; margin-right: 20px; padding: 8px; width: 180px; margin-bottom:10px; background:#f2f2f2;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.search_block form .row select option { padding:0 8px;}
.search_block form .row input[type="submit"] {color:#fff; background:#FF931E; border:0; height:30px; width:150px; float:right; font-size:18px; cursor:pointer; margin-right:20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.search_block form .row input[type="submit"]:hover {color:#fff; background:#434343;}

/*White box*/
.box_white {width:100%; padding:15px 0; float:left; background:#fff; margin-bottom:30px;}
.box_white h3 {border-bottom:2px solid #2B82AD; margin-bottom:20px; font-size:24px;  color:#2B82AD; padding-left:15px;}
.box_white ul {list-style:none;}
.box_white ul li {float:left; width:50%; height:62px; }
.box_white ul li a {display:block; padding:10px 15px; line-height:46px; font-size:14px; font-weight:700;}
.box_white ul li a img {float:left; margin-right:20px; max-height:45px;}
.box_white ul li a:hover {background:#f3f3f3; color:#FF931E;}


.box_white ul.county li {float:left; width:33%; height:40px; }
.box_white ul.county li a {line-height:40px; padding:0 20px;}


/*Listing used cars*/
.listing {float:left; width:100%;}
.listing article {float:left; background:#fff; width:616px; border:3px solid #F0F0F0; padding:5px; margin-bottom:20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 0px 1px #333333;
	-moz-box-shadow:0 0px 1px #333333;
	box-shadow: 0 0px 1px #333333;
}
.listing article:hover {border:3px solid #FF931E;}


.listing article .ads_list .ads_img {float:left; width:200px; margin-right:10px;}
.listing article .ads_list .ads_img img { width:198px; }

.listing article .ads_list .ads_txt {float:left; width:406px; position:relative; }
.listing article .ads_list .ads_txt h3 {margin:0 0 5px 0;}
.listing article .ads_list .ads_txt h3 a {color:#FF931E}
.listing article .ads_list .ads_txt span.version { float:left; width:100%; font-size:12px; color:#333; margin:0 0 5px 0;}
.listing article .ads_list .ads_txt span.price {font-size:16px; font-weight:700; float:left; width:100%;}

.box_right.filters label {float:left; width:80px; line-height:35px; margin-right:10px; font-weight:bold;}
.box_right.filters select {margin-right:0;}
.box_right.filters .button.right_but {margin-right:0;}

/*details*/
.deatails_new  article header{ background:#FF931E; margin-bottom:10px; border:1px solid #ECECEC;}
.deatails_new  article header h1 {color:#fff; padding-left:20px; margin-bottom:5px;}
.deatails_new .box_white{padding:0; }

.photos_new {float:left; width:100%; margin-bottom:20px;}
.photos_new #slides_new_cars {float:left; width:340px; height:260px; overflow:hidden; position:relative;
	-webkit-border-radius: 8px 0 0 0;
	-moz-border-radius:  8px 0 0 0;
	border-radius: 8px 0 0 0;
}
.photos_new #slides_new_cars .slides_container {float:left; width:340px; height:260px; overflow:hidden;}
.photos_new #slides_new_cars  .slides_container  img { width:340px; height:auto;
	-webkit-border-radius: 8px 0 0 0;
	-moz-border-radius:  8px 0 0 0;
	border-radius: 8px 0 0 0;
}
.photos_new #slides_new_cars .prev { top:45%; left:0; position:absolute; z-index:999; background:url(../images/new_car/left-arrow.png); width:23px; height:29px; text-indent:9999px; overflow:hidden;}
.photos_new #slides_new_cars .next {top:45%; right:0; position:absolute; z-index:999; background:url(../images/new_car/right-arrow.png); width:23px; height:29px; text-indent:9999px; overflow:hidden;}

.info_car {float:left; width:250px; margin:0 20px;}
.info_car p {margin:10px 0 20px;}
.info_car p span {font-size:28px; margin-bottom:30px;}

.informations_new{border-top:1px solid #ccc; padding:20px; overflow:hidden; display:block; }
.informations_new ul {list-style:none; width:100%;}
.informations_new ul li {display:block; padding:0 5px; width:580px; height:30px; line-height:30px;}
.informations_new ul li.alt {background:#F7F7F7; border-bottom:1px solid #f0f0f0;  border-top:1px solid #f0f0f0;}
.informations_new ul li .spec {float:left;}
.informations_new ul li .value {float:right;}

.box_white ul.ui-tabs-nav{width:100%; display:block; margin-top:5px; overflow:hidden; margin-bottom:10px;}
.box_white ul.ui-tabs-nav li {width:auto; margin-left:6px;}
.box_white ul.ui-tabs-nav li.ui-tabs-active a {background:#f3f3f3; color:#FF931E;}
.box_white .ui-tabs-panel {overflow:hidden; padding:20px; display:block; border-top:1px solid #ccc;}
.box_white .ui-tabs-panel ul {list-style: square inside!important;}
.box_white .ui-tabs-panel ul li {float:none; width:100%; margin-bottom:5px; height:auto;}

ul.other_models {list-style:none;}
ul.other_models li {padding:5px;}
ul.other_models li a {display:block;}
ul.other_models li:hover {background:#ffecd7; color:#FF931E}

.listing_az .az_col {float:left; width:170px; font-size:12px; }
.listing_az .name { margin-right:10px;}
.listing_az .category {width:100px; margin-right:10px;}
.listing_az .county { width:100px; margin-right:10px;}
.listing_az .address {width:250px; margin-right:10px;}
.listing_az .phone {margin-right:0; width:100px;}

.block {background:#eee; padding:20px;}
.premium_desc {display:block; overflow:hidden; width:100%; margin-top:10px; float:left; }
/*.buttons {display:block; margin:15px 0;}*/
.buttons .button {float:left; margin-right:10px;}
.premium_desc ul {list-style: disc inside}


